familyname=QSI Diesel Ver. 7
manufacturer=QSIndustries
lowVersionID=7
definitionSource=JMRI
LightBellHornCouplerFansDynamicDopplerSquealMuteHeavy LoadStatusNumber BoardCab LightIndexed CV access4950trueCV=56.254.6,"Minor Version"
CV=2,"VstartVolt PartenzaV démarr.StartspannungA value of 255 corresponds to 100%"
CV=5,"Max VoltsVolt Massimi (0-255):Höchstgeschwindigkeit"
CV=6,"Max VoltsVolts intermedi (0-255)Vmittel (0-255)"
CV=7,"Manufacturer Version NoVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=11,"Packet Time-out Value"
CV=21,"Consist Address Active For F1"
CV=21,"Consist Address Active For F2"
CV=21,"Consist Address Active For F3"
CV=21,"Consist Address Active For F4"
CV=21,"Consist Address Active For F5"
CV=21,"Consist Address Active For F6"
CV=21,"Consist Address Active For F7"
CV=21,"Consist Address Active For F8"
CV=22,"Consist Address Active For FL in Forward"
CV=22,"Consist Address Active For FL in Reverse"
CV=22,"Consist Address Active For F9"
CV=22,"Consist Address Active For F10"
CV=22,"Consist Address Active For F11"
CV=22,"Consist Address Active For F12"
CV=23,"Acceleration Adjustment"
CV=23,"Acceleration Adjustment Sign"
CV=24,"Deceleration Adjustment"
CV=24,"Deceleration Adjustment Sign"
CV=25,","User Defined Speed Table","1User Defined Speed Table","Linear Curve","Linear Curve","Fast start 1 (close to linear)","Fast start 1 (close to linear)","Fast start 2","Fast start 2","Fast start 3","Fast start 3","Fast start 4","Fast start 4","Fast start 5 (greatest curvature)","Fast start 5 (greatest curvature)","Slow start 1 (close to linear)","67Slow start 1 (close to linear)","Slow start 2","Slow start 2","Slow start 3","Slow start 3","Slow start 4","Slow start 4","Slow start 5 (greatest curavture","Slow start 5 (greatest curavture"Quantum Speed Tablevalue is applied"
CV=29,","Use Straight-Line Response","Use Straight-Line Response","Use QSI table or User table in CVs 67 through 94","Use QSI table or User table in CVs 67 through 94"Speed Table Definition"
CV=33,"FL(f) controls output 1"
CV=33,"FL(f) controls output 2"
CV=33,"FL(f) controls output 3"
CV=33,"FL(f) controls output 4"
CV=33,"FL(f) controls output 5"
CV=33,"FL(f) controls output 6"
CV=33,"FL(f) controls output 7"
CV=33,"FL(f) controls output 8"
CV=34,"FL(r) controls output 1"
CV=34,"FL(r) controls output 2"
CV=34,"FL(r) controls output 3"
CV=34,"FL(r) controls output 4"
CV=34,"FL(r) controls output 5"
CV=34,"FL(r) controls output 6"
CV=34,"FL(r) controls output 7"
CV=34,"FL(r) controls output 8"
CV=35,"F1 controls output 1"
CV=35,"F1 controls output 2"
CV=35,"F1 controls output 3"
CV=35,"F1 controls output 4"
CV=35,"F1 controls output 5"
CV=35,"F1 controls output 6"
CV=35,"F1 controls output 7"
CV=35,"F1 controls output 8"
CV=36,"F2 controls output 1"
CV=36,"F2 controls output 2"
CV=36,"F2 controls output 3"
CV=36,"F2 controls output 4"
CV=36,"F2 controls output 5"
CV=36,"F2 controls output 6"
CV=36,"F2 controls output 7"
CV=36,"F2 controls output 8"
CV=37,"F3 controls output 1"
CV=37,"F3 controls output 2"
CV=37,"F3 controls output 3"
CV=37,"F3 controls output 4"
CV=37,"F3 controls output 5"
CV=37,"F3 controls output 6"
CV=37,"F3 controls output 7"
CV=37,"F3 controls output 8"
CV=38,"F4 controls output 4"
CV=38,"F4 controls output 5"
CV=38,"F4 controls output 6"
CV=38,"F4 controls output 7"
CV=38,"F4 controls output 8"
CV=38,"F4 controls output 9"
CV=38,"F4 controls output 10"
CV=38,"F4 controls output 11"
CV=39,"F5 controls output 4"
CV=39,"F5 controls output 5"
CV=39,"F5 controls output 6"
CV=39,"F5 controls output 7"
CV=39,"F5 controls output 8"
CV=39,"F5 controls output 9"
CV=39,"F5 controls output 10"
CV=39,"F5 controls output 11"
CV=40,"F6 controls output 4"
CV=40,"F6 controls output 5"
CV=40,"F6 controls output 6"
CV=40,"F6 controls output 7"
CV=40,"F6 controls output 8"
CV=40,"F6 controls output 9"
CV=40,"F6 controls output 10"
CV=40,"F6 controls output 11"
CV=41,"F7 controls output 4"
CV=41,"F7 controls output 5"
CV=41,"F7 controls output 6"
CV=41,"F7 controls output 7"
CV=41,"F7 controls output 8"
CV=41,"F7 controls output 9"
CV=41,"F7 controls output 10"
CV=41,"F7 controls output 11"
CV=42,"F8 controls output 4"
CV=42,"F8 controls output 5"
CV=42,"F8 controls output 6"
CV=42,"F8 controls output 7"
CV=42,"F8 controls output 8"
CV=42,"F8 controls output 9"
CV=42,"F8 controls output 10"
CV=42,"F8 controls output 11"
CV=43,"F9 controls output 7"
CV=43,"F9 controls output 8"
CV=43,"F9 controls output 9"
CV=43,"F9 controls output 10"
CV=43,"F9 controls output 11"
CV=43,"F9 controls output 12"
CV=43,"F9 controls output 13"
CV=43,"F9 controls output 14"
CV=44,"F10 controls output 7"
CV=44,"F10 controls output 8"
CV=44,"F10 controls output 9"
CV=44,"F10 controls output 10"
CV=44,"F10 controls output 11"
CV=44,"F10 controls output 12"
CV=44,"F10 controls output 13"
CV=44,"F10 controls output 14"
CV=45,"F11 controls output 7"
CV=45,"F11 controls output 8"
CV=45,"F11 controls output 9"
CV=45,"F11 controls output 10"
CV=45,"F11 controls output 11"
CV=45,"F11 controls output 12"
CV=45,"F11 controls output 13"
CV=45,"F11 controls output 14"
CV=46,"F12 controls output 7"
CV=46,"F12 controls output 8"
CV=46,"F12 controls output 9"
CV=46,"F12 controls output 10"
CV=46,"F12 controls output 11"
CV=46,"F12 controls output 12"
CV=46,"F12 controls output 13"
CV=46,"F12 controls output 14"
CV=49,"Primary Index"
CV=50,"Secondary Index"
CV=62,"Programming Verbal AcknowledgementCV62"
CV=62,","CV Number and Value","CV Number and Value","CV Value Only","CV Value Only"CV Numeric ReadoutCV62"
CV=64,"Verbal CV InquiryCV64"
CV=66,"Forward Trim"
CV=95,"Reverse Trim"
CV=51.0,"System Volume"
CV=51.1,"Mute Volume"
CV=51.2,"Horn Triggered Doppler"
CV=51.2,"Alt Horn Selection Feedback"
CV=51.2,"Heavy Load Feedback"
CV=51.5,"Auto Mute TimeoutCV56.254.6ge19"
CV=51.5,"Auto Mute Timeout"
CV=52.0,"Horn"
CV=52.8,"Bell"
CV=52.10,"Motor"
CV=52.11,"Motor2"
CV=52.14,"Turbo"
CV=52.16,"Air Pump"
CV=52.19,"Cooling Fan"
CV=52.21,"Long Air Let-off"
CV=52.22,"Short Air Let-off"
CV=52.24,"Squealing Brakes"
CV=52.26,"Generator"
CV=52.28,"Dynamic Brakes"
CV=52.34,"Coupler Sounds"
CV=52.37,"Air Brakes"
CV=52.40,"Alt Horn"
CV=52.46,"Other"
CV=53.1.0,"Output 1 - Forward/Reverse Only"
CV=53.1.1," - Neutral Only"
CV=53.2.0,"Output 2 - Forward/Reverse Only"
CV=53.2.1," - Neutral Only"
CV=53.3.0,"Output 3 - Forward/Reverse Only"
CV=53.3.1," - Neutral Only"
CV=53.4.0,"Output 4 - Forward/Reverse Only"
CV=53.4.1," - Neutral Only"
CV=53.5.0,"Output 5 - Forward/Reverse Only"
CV=53.5.1," - Neutral Only"
CV=53.6.0,"Output 6 - Forward/Reverse Only"
CV=53.6.1," - Neutral Only"
CV=53.7.0,"Output 7 - Forward/Reverse Only"
CV=53.7.1," - Neutral Only"
CV=53.8.0,"Output 8 - Forward/Reverse Only"
CV=53.8.1," - Neutral Only"
CV=53.9.0,"Output 9 - Forward/Reverse Only"
CV=53.9.1," - Neutral Only"
CV=53.10.0,"Output 10 - Forward/Reverse Only"
CV=53.10.1," - Neutral Only"
CV=53.11.0,"Output 11 - Forward/Reverse Only"
CV=53.11.1," - Neutral Only"
CV=53.12.0,"Output 12 - Forward/Reverse Only"
CV=53.12.1," - Neutral Only"
CV=53.13.0,"Output 13 - Forward/Reverse Only"
CV=53.13.1," - Neutral Only"
CV=53.14.0,"Output 14 - Forward/Reverse Only"
CV=53.14.1," - Neutral Only"
CV=53.15.0,"Output 15CV56.254.6ge40"
CV=53.15.0,"Output 15"
CV=53.16.0,"Output 16CV56.254.6ge40"
CV=53.16.0,"Output 16"
CV=53.17.0,"Output 17CV56.254.6ge40"
CV=53.17.0,"Output 17"
CV=53.18.0,"Output 18CV56.254.6ge40"
CV=53.18.0,"Output 18"
CV=53.19.0,"Output 19CV56.254.6ge40"
CV=53.19.0,"Output 19"
CV=53.20.0,"Output 20CV56.254.6ge40"
CV=53.20.0,"Output 20"
CV=53.21.0,"Output 21CV56.254.6ge40"
CV=53.21.0,"Output 21"
CV=53.22.0,"Output 22CV56.254.6ge40"
CV=53.22.0,"Output 22"
CV=53.23.0,"Output 23CV56.254.6ge40"
CV=53.23.0,"Output 23"
CV=53.24.0,"Output 24CV56.254.6ge40"
CV=53.24.0,"Output 24"
CV=53.25.0,"Output 25CV56.254.6ge40"
CV=53.25.0,"Output 25"
CV=53.26.0,"Output 26CV56.254.6ge40"
CV=53.26.0,"Output 26"
CV=53.27.0,"Output 27CV56.254.6ge40"
CV=53.27.0,"Output 27"
CV=53.28.0,"Output 28CV56.254.6ge40"
CV=53.28.0,"Output 28"
CV=53.29.0,"Output 29CV56.254.6ge40"
CV=53.29.0,"Output 29"
CV=53.30.0,"Output 30CV56.254.6ge40"
CV=53.30.0,"Output 30"
CV=55.3.0,"Max Bell"
CV=55.3.1,"Bell Select"
CV=55.3.5,"Automatic BellCV56.254.6ge40"
CV=55.3.5,"Automatic Bell"
CV=55.3.5,"Automatic Bell Hold TimeCV56.254.6ge40"
CV=55.3.5,"Automatic Bell Hold Time"
CV=55.21.0,"Speed Steps per NotchCV56.254.6ge40"
CV=55.21.0,"Speed Steps per Notch"
CV=55.70.0,"Headlight Initial State"
CV=55.70.1,"Auto Headlight FWD"
CV=55.70.1,"Auto Headlight NFF"
CV=55.70.1,"Auto Headlight REV"
CV=55.70.1,"Auto Headlight NFR"
CV=55.70.10,"Headlight Dim IntensityCV56.254.6ge4"
CV=55.70.10,"Headlight Dim Intensity"
CV=55.70.12,"Headlight Max IntensityCV56.254.6ge40"
CV=55.70.12,"Headlight Max Intensity"
CV=55.70.15,"Headlight Ramp Up Rate"
CV=55.70.16,"Headlight Ramp Down Rate"
CV=55.73.0,"Reverse Light Initial State"
CV=55.73.1,"Auto Reverse Light FWD"
CV=55.73.1,"Auto Reverse Light NFF"
CV=55.73.1,"Auto Reverse Light REV"
CV=55.73.1,"Auto Reverse Light NFR"
CV=55.73.10,"Reverse Light Dim Intensity"
CV=55.73.12,"Reverse Light Max Intensity"
CV=55.73.15,"Reverse Light Ramp Up Rate"
CV=55.73.16,"Reverse Light Ramp Down Rate"
CV=55.76.0,"Mars Light Initial State"
CV=55.76.1,"Auto Mars Light FWD"
CV=55.76.2,"Auto Mars Light NFF"
CV=55.76.3,"Auto Mars Light REV"
CV=55.76.4,"Auto Mars Light NFR"
CV=55.76.6,"Mars Light PeriodCV56.254.6ge40"
CV=55.76.6,"Mars Light Period"
CV=55.76.10,"Mars Light Dim IntensityCV56.254.6ge7"
CV=55.76.10,"Mars Light Dim Intensity"
CV=55.76.11,"Mars Light Min IntensityCV56.254.6ge40"
CV=55.76.11,"Mars Light Min Intensity"
CV=55.76.12,"Mars Light Max IntensityCV56.254.6ge40"
CV=55.76.12,"Mars Light Max Intensity"
CV=55.76.13,"Mars Light Mid IntensityCV56.254.6ge40"
CV=55.76.13,"Mars Light Mid Intensity"
CV=55.76.15,"Mars Light Ramp Up Rate"
CV=55.76.16,"Mars Light Ramp Down Rate"
CV=55.80.0,"Rear Mars Light Initial State"
CV=55.80.1,"Auto Rear Mars Light FWD"
CV=55.80.2,"Auto Rear Mars Light NFF"
CV=55.80.3,"Auto Rear Mars Light REV"
CV=55.80.4,"Auto Rear Mars Light NFR"
CV=55.80.6,"Rear Mars Light Strobe Period"
CV=55.80.10,"Rear Mars Light Dim Intensity"
CV=55.80.11,"Rear Mars Light Min Intensity"
CV=55.80.12,"Rear Mars Light Max Intensity"
CV=55.80.13,"Rear Mars Light Mid Intensity"
CV=55.80.15,"Rear Mars Light Ramp Up Rate"
CV=55.80.16,"Rear Mars Light Ramp Down Rate"
CV=55.84.0,"Ditch Lights Initial State"
CV=55.84.0,"Strobe with Horn"
CV=55.84.0,"Strobe with Bell"
CV=55.84.1,"Auto Ditch Lights FWD"
CV=55.84.1,"Strobe with Horn"
CV=55.84.1,"Strobe with Bell"
CV=55.84.2,"Auto Ditch Lights NFF"
CV=55.84.2,"Strobe with Horn"
CV=55.84.2,"Strobe with Bell"
CV=55.84.3,"Auto Ditch Lights REV"
CV=55.84.3,"Strobe with Horn"
CV=55.84.3,"Strobe with Bell"
CV=55.84.4,"Auto Ditch Lights NFR"
CV=55.84.4,"Strobe with Horn"
CV=55.84.4,"Strobe with Bell"
CV=55.84.5,"Ditch Lights Strobe Hold Time"
CV=55.84.6,"Ditch Lights Strobe Period"
CV=55.84.10,"Ditch Lights Dim Intensity"
CV=55.84.11,"Ditch Lights Max Intensity"
CV=55.84.12,"Ditch Lights Min Intensity"
CV=55.84.15,"Ditch Lights Ramp Up Rate"
CV=55.84.16,"Ditch Lights Ramp Down Rate"
CV=55.88.0,"Rear Ditch Lights Initial State"
CV=55.88.0,"Strobe with Horn"
CV=55.88.0,"Strobe with Bell"
CV=55.88.1,"Auto Rear Ditch Lights FWD"
CV=55.88.1,"Strobe with Horn"
CV=55.88.1,"Strobe with Bell"
CV=55.88.2,"Auto Rear Ditch Lights NFF"
CV=55.88.2,"Strobe with Horn"
CV=55.88.2,"Strobe with Bell"
CV=55.88.3,"Auto Rear Ditch Lights REV"
CV=55.88.3,"Strobe with Horn"
CV=55.88.3,"Strobe with Bell"
CV=55.88.4,"Auto Rear Ditch Lights NFR"
CV=55.88.4,"Strobe with Horn"
CV=55.88.4,"Strobe with Bell"
CV=55.88.5,"Rear Ditch Lights Strobe Hold Time"
CV=55.88.6,"Rear Ditch Lights Strobe Period"
CV=55.88.10,"Rear Ditch Lights Intensity"
CV=55.88.11,"Rear Ditch Lights Max Intensity"
CV=55.88.12,"Rear Ditch Lights Min Intensity"
CV=55.88.15,"Rear Ditch Lights Ramp Up Rate"
CV=55.88.16,"Rear Ditch Lights Ramp Down Rate"
CV=55.92.0,"Front Overhead Beacon Initial StateCV56.254.6ge39"
CV=55.92.0,"Front Overhead Beacon Initial State"
CV=55.92.0,"Front Overhead Beacon On with BellCV56.254.6ge39"
CV=55.92.0,"Front Overhead Beacon On with Bell"
CV=55.92.0,"Front Overhead Beacon EffectCV56.254.6ge39"
CV=55.92.0,"Front Overhead Beacon Effect"
CV=55.92.1,"Auto Front Overhead Beacon FWDCV56.254.6ge39"
CV=55.92.1,"Auto Front Overhead Beacon FWD"
CV=55.92.1,"Auto Front Overhead Beacon NFFCV56.254.6ge39"
CV=55.92.1,"Auto Front Overhead Beacon NFF"
CV=55.92.1,"Auto Front Overhead Beacon REVCV56.254.6ge39"
CV=55.92.1,"Auto Front Overhead Beacon REV"
CV=55.92.1,"Auto Front Overhead Beacon NFRCV56.254.6ge39"
CV=55.92.1,"Auto Front Overhead Beacon NFR"
CV=55.92.6,"Front Overhead Beacon PeriodCV56.254.6ge39"
CV=55.92.6,"Front Overhead Beacon Period"
CV=55.92.11,"Front Overhead Beacon Min IntensityCV56.254.6ge39"
CV=55.92.11,"Front Overhead Beacon Min Intensity"
CV=55.92.12,"Front Overhead Beacon Max Intensity"
CV=55.92.15,"Front Overhead Beacon Ramp Up Rate"
CV=55.92.16,"Front Overhead Beacon Ramp Down Rate"
CV=55.92.19,"Front Overhead Beacon Pulse 2 Max Intensity"
CV=55.96.0,"Auto Rear Overhead Beacon Initial StateCV56.254.6ge39"
CV=55.96.0,"Auto Rear Overhead Beacon Initial State"
CV=55.96.0,"Rear Overhead Beacon On with BellCV56.254.6ge39"
CV=55.96.0,"Rear Overhead Beacon On with Bell"
CV=55.96.0,"Rear Overhead Beacon EffectCV56.254.6ge39"
CV=55.96.0,"Rear Overhead Beacon Effect"
CV=55.96.1,"Auto Rear Overhead Beacon FWDCV56.254.6ge39"
CV=55.96.1,"Auto Rear Overhead Beacon FWD"
CV=55.96.1,"Auto Rear Overhead Beacon NFFCV56.254.6ge39"
CV=55.96.1,"Auto Rear Overhead Beacon NFF"
CV=55.96.1,"Auto Rear Overhead Beacon REVCV56.254.6ge39"
CV=55.96.1,"Auto Rear Overhead Beacon REV"
CV=55.96.1,"Auto Rear Overhead Beacon NFRCV56.254.6ge39"
CV=55.96.1,"Auto Rear Overhead Beacon NFR"
CV=55.96.6,"Rear Overhead Beacon PeriodCV56.254.6ge39"
CV=55.96.6,"Rear Overhead Beacon Period"
CV=55.96.11,"Rear Overhead Beacon Min IntensityCV56.254.6ge39"
CV=55.96.11,"Rear Overhead Beacon Min Intensity"
CV=55.96.12,"Rear Overhead Beacon Max Intensity"
CV=55.96.15,"Rear Overhead Beacon Ramp Up Rate"
CV=55.96.16,"Rear Overhead Beacon Ramp Down Rate"
CV=55.96.19,"Rear Overhead Beacon Pulse 2 Max Intensity"
CV=55.100.0,"Front Number Board Lights Initial State"
CV=55.100.1,"Auto Front Number Board Lights FWD"
CV=55.100.1,"Auto Front Number Board Lights NFF"
CV=55.100.1,"Auto Front Number Board Lights REV"
CV=55.100.1,"Auto Front Number Board Lights NFR"
CV=55.100.12,"Front Number Board Max Intensity"
CV=55.100.15,"Front Number Board Ramp Up Rate"
CV=55.100.16,"Front Number Board Ramp Down Rate"
CV=55.102.0,"Rear Number Board Lights Initial State"
CV=55.102.1,"Auto Rear Number Board Lights FWD"
CV=55.102.1,"Auto Rear Number Board Lights NFF"
CV=55.102.1,"Auto Rear Number Board Lights REV"
CV=55.102.1,"Auto Rear Number Board Lights NFR"
CV=55.102.12,"Rear Number Board Max Intensity"
CV=55.102.15,"Rear Number Board Ramp Up Rate"
CV=55.102.16,"Rear Number Board Ramp Down Rate"
CV=55.104.0,"Front Marker Lights Initial State"
CV=55.104.1,"Auto Front Marker Lights FWD"
CV=55.104.1,"Auto Front Marker Lights NFF"
CV=55.104.1,"Auto Front Marker Lights REV"
CV=55.104.1,"Auto Front Marker Lights NFR"
CV=55.104.12,"Front Marker Lights Max Intensity"
CV=55.104.15,"Front Marker Lights Ramp Up Rate"
CV=55.104.16,"Front Marker Lights Ramp Down Rate"
CV=55.106.0,"Rear Marker Lights Initial State"
CV=55.106.1,"Auto Rear Marker Lights FWD"
CV=55.106.1,"Auto Rear Marker Lights NFF"
CV=55.106.1,"Auto Rear Marker Lights REV"
CV=55.106.1,"Auto Rear Marker Lights NFR"
CV=55.106.12,"Rear Marker Lights Max Intensity"
CV=55.106.15,"Rear Marker Lights Ramp Up Rate"
CV=55.106.16,"Rear Marker Lights Ramp Down Rate"
CV=55.116.0,"Front Cab Lights Initial State"
CV=55.116.1,"Auto Front Cab Lights FWD"
CV=55.116.1,"Auto Front Cab Lights NFF"
CV=55.116.1,"Auto Front Cab Lights REV"
CV=55.116.1,"Auto Front Cab Lights NFR"
CV=55.116.12,"Front Cab Lights Max Intensity"
CV=55.116.15,"Front Cab Lights Ramp Up Rate"
CV=55.116.16,"Front Cab Lights Ramp Down Rate"
CV=55.118.0,"Rear Cab Lights Initial State"
CV=55.118.1,"Auto Rear Cab Lights FWD"
CV=55.118.1,"Auto Rear Cab Lights NFF"
CV=55.118.1,"Auto Rear Cab Lights REV"
CV=55.118.1,"Auto Rear Cab Lights NFR"
CV=55.118.12,"Rear Cab Lights Max Intensity"
CV=55.118.15,"Rear Cab Lights Ramp Up Rate"
CV=55.118.16,"Rear Cab Lights Ramp Down Rate"
CV=55.134.0,"Step Lights Initial State"
CV=55.136.0,"Headlight"
CV=55.136.0,"Rear Light"
CV=55.136.0,"Mars Light"
CV=55.136.0,"Rear Mars Light"
CV=55.136.0,"Ditch Lights"
CV=55.136.0,"Rear Ditch Lights"
CV=55.136.0,"Front Overhead Beacon"
CV=55.136.0,"Rear Overhead Beacon"
CV=55.136.1,"Front Number Board Lights"
CV=55.136.1,"Rear Number Board Lights"
CV=55.136.1,"Front Marker Lights"
CV=55.136.1,"Rear Marker Lights"
CV=55.136.1,"Front Step Lights"
CV=55.136.1,"Rear Step Lights"
CV=55.136.2,"Front Cab Lights"
CV=55.136.2,"Rear Cab Lights"
CV=55.137.0,"Multi Auto Lights 2, Headlight"
CV=55.137.0,"Multi Auto Lights 2, Rear Light"
CV=55.137.0,"Multi Auto Lights 2, Mars Light"
CV=55.137.0,"Multi Auto Lights 2, Rear Mars Light"
CV=55.137.0,"Multi Auto Lights 2, Ditch Lights"
CV=55.137.0,"Multi Auto Lights 2, Rear Ditch Lights"
CV=55.137.0,"Multi Auto Lights 2, Front Overhead Beacon"
CV=55.137.0,"Multi Auto Lights 2, Rear Overhead Beacon"
CV=55.137.1,"Multi Auto Lights 2, Front Number Board Lights"
CV=55.137.1,"Multi Auto Lights 2, Rear Number Board Lights"
CV=55.137.1,"Multi Auto Lights 2, Front Marker Lights"
CV=55.137.1,"Multi Auto Lights 2, Rear Marker Lights"
CV=55.137.1,"Multi Auto Lights 2, Front Step Lights"
CV=55.137.1,"Multi Auto Lights 2, Rear Step Lights"
CV=55.137.2,"Multi Auto Lights 2, Front Cab Lights"
CV=55.137.2,"Multi Auto Lights 2, Rear Cab Lights"
CV=55.138.0,"Multi Auto Lights 3, Headlight"
CV=55.138.0,"Multi Auto Lights 3, Rear Light"
CV=55.138.0,"Multi Auto Lights 3, Mars Light"
CV=55.138.0,"Multi Auto Lights 3, Rear Mars Light"
CV=55.138.0,"Multi Auto Lights 3, Ditch Lights"
CV=55.138.0,"Multi Auto Lights 3, Rear Ditch Lights"
CV=55.138.0,"Multi Auto Lights 3, Front Overhead Beacon"
CV=55.138.0,"Multi Auto Lights 3, Rear Overhead Beacon"
CV=55.138.1,"Multi Auto Lights 3, Front Number Board Lights"
CV=55.138.1,"Multi Auto Lights 3, Rear Number Board Lights"
CV=55.138.1,"Multi Auto Lights 3, Front Marker Lights"
CV=55.138.1,"Multi Auto Lights 3, Rear Marker Lights"
CV=55.138.1,"Multi Auto Lights 3, Front Step Lights"
CV=55.138.1,"Multi Auto Lights 3, Rear Step Lights"
CV=55.138.2,"Multi Auto Lights 3, Front Cab Lights"
CV=55.138.2,"Multi Auto Lights 3, Rear Cab Lights"
CV=55.154.0,"Crossing Blast 1CV56.254.6ge40"
CV=55.154.0,"Crossing Blast 1 Hoot/Fancy EndingCV56.254.6ge40"
CV=55.154.0,"Crossing Blast 1"
CV=55.154.0,"Crossing Blast 1 Hoot/Fancy Ending"
CV=55.154.1,"Crossing Silence 1CV56.254.6ge40"
CV=55.154.1,"Crossing Silence 1"
CV=55.154.2,"Crossing Blast 2CV56.254.6ge40"
CV=55.154.2,"Crossing Blast 2 Hoot/Fancy EndingCV56.254.6ge40"
CV=55.154.2,"Crossing Blast 2"
CV=55.154.2,"Crossing Blast 2 Hoot/Fancy Ending"
CV=55.154.3,"Crossing Silence 2CV56.254.6ge40"
CV=55.154.3,"Crossing Silence 2"
CV=55.154.4,"Crossing Blast 3CV56.254.6ge40"
CV=55.154.4,"Crossing Blast 3 Hoot/Fancy EndingCV56.254.6ge40"
CV=55.154.4,"Crossing Blast 3"
CV=55.154.4,"Crossing Blast 3 Hoot/Fancy Ending"
CV=55.154.5,"Crossing Silence 3CV56.254.6ge40"
CV=55.154.5,"Crossing Silence 3"
CV=55.154.6,"Crossing Blast 4CV56.254.6ge40"
CV=55.154.6,"Crossing Blast 4 Hoot/fFancy EndingCV56.254.6ge40"
CV=55.154.6,"Crossing Blast 4"
CV=55.154.6,"Crossing Blast 4 Hoot/Fancy Ending"
CV=55.178.0,"Status Report MPH"
CV=55.178.0,"Status Report BEMF"
CV=55.178.0,"Status Report PWM"
CV=55.178.0,"Status Report Temp"
CV=55.178.0,"Status Report Miles"
CV=55.178.0,"Status Report Volts"
CV=56.0,"Sounds on Power Up,"When a valid DCC ops packet to locomotive address received","When a valid DCC ops packet to locomotive address received","When any valid DCC ops packet received","When any valid DCC ops packet received""
CV=56.0,"Units,"Imperial","Imperial","Metric","Metric""
CV=56.0,"Reed Switch"
CV=56.4,"Throttle Mode,"Standard Throttle Control","Standard Throttle Control","Regulated Throttle Control","Regulated Throttle Control","Load Compensated BEMF Speed Control","Load Compensated BEMF Speed Control","Calibrated Speed Control","Calibrated Speed Control""
CV=56.5,"RTC Minimum BEMF"
CV=56.9,"BEMF to SMPH trimCV56.254.6ge40"
CV=56.9,"BEMF to SMPH trim"
CV=56.18.0,"Very Low Speed Proportional Gain"
CV=56.18.1,"Very Low Speed Intergral Gain"
CV=56.18.2,"Very Low Speed Differential Gain"
CV=56.19.0,"Low Speed Proportional Gain"
CV=56.19.1,"Low Speed Intergral Gain"
CV=56.19.2,"Low Speed Differential Gain"
CV=56.20.0,"Medium Speed Proportional Gain"
CV=56.20.1,"Medium Speed Intergral Gain"
CV=56.20.2,"Medium Speed Differential Gain"
CV=56.21.0,"High Speed Proportional Gain"
CV=56.21.1,"High Speed Intergral Gain"
CV=56.21.2,"High Speed Differential Gain"
CV=56.32.0,"Room Temperature"
CV=56.254.2,"Hardware Profile High Byte"
CV=56.254.3,"Hardware Low Byte"
CV=56.254.4,"Product Model High Byte"
CV=56.254.5,"Product Model Low Byte"
CV=56.254.8,"Firmware Build"
CV=56.254.10,"Firmware Build Date.Month"
CV=56.254.11,"Firmware Build Date.Day"
CV=56.254.12,"Firmware Build Date.Year"
CV=56.254.14,"Sound Set"
CV=56.254.14,"Sound Set Number Low Byte"
CV=56.254.15,"Sound Set Number High Byte"
CV=56.254.16,"Firmware Modified Date.Month"
CV=56.254.17,"Firmware Modified Date.Day"
CV=56.254.18,"Firmware Modified Date.Year"
CV=56.254.5,"Product Model"
CV=56.254.3,"Hardware Profile"
CV=56.254.14,"Sound Set Number"
